<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Get weather By zip</title>
    </h:head>
    <h:body>
        <h:form>
            <p:outputLabel value="Insert Location Zip Code: " />
            <p:inputText value="#{weatherBean.zip}"/>
            <p:commandButton value="Get Tempature" action="#{weatherBean.currentTemp()}" />
        </h:form>
        <br />
    </h:body>
</html>

